Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > Pro Tools TDM Systems (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 01-16-2009, 03:02 PM
digidesigner digidesigner is offline
Member
 
Join Date: Jul 2001
Location: World
Posts: 2,191
Default What plugs should get authorised by "BF Moogerfooger Bundle v4"

I have BF Moogerfooger Bundle v4 on my ilok but at least phaser and delay won't authorise.
Reply With Quote
  #2  
Old 01-16-2009, 04:18 PM
Rubicon's Avatar
Rubicon Rubicon is offline
Member
 
Join Date: Jul 2007
Location: Arizona
Posts: 520
Default Re: What plugs should get authorised by "BF Moogerfooger Bundle v4"

Same for me. I thought we only got the low pass...
__________________
Wikipedia
IMDB
ITunes

ML 10.8.2, PT 10.3.1 HD Accel 3, Mac Harpertown 32gb Apple RAM, 4 1T Apple Drives, Waves Mercury. Lots of unstable VI's.
Reply With Quote
  #3  
Old 01-17-2009, 07:42 AM
Jeff D. Jeff D. is offline
Member
 
Join Date: Dec 1999
Location: Southern CA
Posts: 805
Default Re: What plugs should get authorised by "BF Moogerfooger Bundle v4"

I have the same question! I have the auth, and downloaded what I thought were the plugins in the bundle, but only a couple of them work.
__________________
www.jephthastudios.com
Reply With Quote
  #4  
Old 01-17-2009, 08:06 AM
Rubicon's Avatar
Rubicon Rubicon is offline
Member
 
Join Date: Jul 2007
Location: Arizona
Posts: 520
Default Re: What plugs should get authorised by "BF Moogerfooger Bundle v4"

Hi Jeff!

Which ones worked for you? Did you get more than just the lowpass?

TIA
__________________
Wikipedia
IMDB
ITunes

ML 10.8.2, PT 10.3.1 HD Accel 3, Mac Harpertown 32gb Apple RAM, 4 1T Apple Drives, Waves Mercury. Lots of unstable VI's.
Reply With Quote
  #5  
Old 01-17-2009, 09:45 AM
roberts roberts is offline
Member
 
Join Date: Jan 2001
Location: Toronto, Ont
Posts: 2,438
Default Re: What plugs should get authorised by "BF Moogerfooger Bundle v4"

Make sure you are using the VERSION 8 installer even if you use Protools 7.X
Reply With Quote
  #6  
Old 01-17-2009, 11:15 AM
digidesigner digidesigner is offline
Member
 
Join Date: Jul 2001
Location: World
Posts: 2,191
Default Re: What plugs should get authorised by "BF Moogerfooger Bundle v4"

Quote:
Originally Posted by roberts View Post
Make sure you are using the VERSION 8 installer even if you use Protools 7.X
no luck, I am using v8 installer with v8 PT, new clean install.
Reply With Quote
  #7  
Old 01-17-2009, 03:35 PM
Jeff D. Jeff D. is offline
Member
 
Join Date: Dec 1999
Location: Southern CA
Posts: 805
Default Re: What plugs should get authorised by "BF Moogerfooger Bundle v4"

I just tried again and I just got the lowpass.
__________________
www.jephthastudios.com
Reply With Quote
  #8  
Old 01-17-2009, 04:54 PM
Rubicon's Avatar
Rubicon Rubicon is offline
Member
 
Join Date: Jul 2007
Location: Arizona
Posts: 520
Default Re: What plugs should get authorised by "BF Moogerfooger Bundle v4"

I tried Robert's suggestion of getting the moog v8 d/l that mysteriously has appeared. It worked, now the phaser and ring mod work. In TDM even!

Thx!

Wildboy
__________________
Wikipedia
IMDB
ITunes

ML 10.8.2, PT 10.3.1 HD Accel 3, Mac Harpertown 32gb Apple RAM, 4 1T Apple Drives, Waves Mercury. Lots of unstable VI's.
Reply With Quote
  #9  
Old 01-18-2009, 09:23 AM
Rubicon's Avatar
Rubicon Rubicon is offline
Member
 
Join Date: Jul 2007
Location: Arizona
Posts: 520
Default Re: What plugs should get authorised by "BF Moogerfooger Bundle v4"

Wait a second here! Why didn't PT8's new plugin version detector find this error? For that matter why hasn't PT8 told me which RTAS plugs are not fully compatible? I feel a whole new thread coming on here!

LOL!

Rubicon
__________________
Wikipedia
IMDB
ITunes

ML 10.8.2, PT 10.3.1 HD Accel 3, Mac Harpertown 32gb Apple RAM, 4 1T Apple Drives, Waves Mercury. Lots of unstable VI's.
Reply With Quote
  #10  
Old 01-19-2009, 03:40 PM
DigiTechSupt's Avatar
DigiTechSupt DigiTechSupt is offline
Avid
 
Join Date: Jan 2000
Location: Worldwide
Posts: 33,611
Default Re: What plugs should get authorised by "BF Moogerfooger Bundle v4"

Quote:
Originally Posted by Rubicon View Post
Wait a second here! Why didn't PT8's new plugin version detector find this error? For that matter why hasn't PT8 told me which RTAS plugs are not fully compatible? I feel a whole new thread coming on here!

LOL!

Rubicon
Because our end of it has not been fully implemented yet and there are still a few technical issues to work out.
__________________
Avid Audio Tech Support
Help us help you - read this before posting
Support FAQ
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
"BF Voce Bundle v4" vs "Voce Chorus/Vibrato" Marcel Risberg AAX Plug-ins 2 10-24-2013 12:10 AM
Great deal on "Winter Bundle SFX-Instruments" for Kontakt and EXS24. Signo SFX-Instruments Post - Surround - Video 0 04-26-2013 10:09 AM
Does "Westmere" qualification apply to "Bloomfield" and "Gulftown" also? bashville Pro Tools 10 5 03-23-2013 03:04 PM
hardware buttons for "preview", "capture" and "punch" evs Post - Surround - Video 1 12-06-2010 12:28 PM
WAVES "GOLD" BUNDLE" strat 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 4 07-06-2001 06:06 AM


All times are GMT -7. The time now is 08:17 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com